# Generated by Django 2.2.4 on 2019-09-01 14:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0013_auto_20190901_1428'),
    ]

    operations = [
        migrations.AddField(
            model_name='establishment',
            name='website',
            field=models.URLField(blank=True, default=None, null=True, verbose_name='Web site URL'),
        ),
    ]
